all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe5e:f1bb
      ansible_molecule_ansible_version: 11.12.0
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_role: frr
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 9c43aa3d-82a5-4922-b150-14b81146ae71
        host_id: 55633341e2323245483187cac115f046b03a9f9bdd80b43c7e9345ac
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe5e:f1bb
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.7.132
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.13
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe5e:f1bb
        region: null
        slot: null
    ubuntu-noble:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe4d:b814
      ansible_molecule_ansible_version: 11.12.0
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_role: frr
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: c5dd2b9c-ce46-4313-ab8f-1fca637a05b4
        host_id: 4667d18e0398acd2fb730ad41ba32e35789c4ac8cd4c0875d25b316b
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe4d:b814
        label: ubuntu-noble
        node_properties: {}
        private_ipv4: 10.128.0.110
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.153
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe4d:b814
        region: null
        slot: null
  vars:
    ansible_molecule_ansible_version: 11.12.0
    ansible_role: frr
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job ansible-molecule explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#12>'
      - '<Job abstract-ansible-collection-services-molecule explicit: None implied:
        {MatchAny:{ImpliedBranchMatcher:main}} source: osism/ansible-collection-services/.zuul.yaml@main#79>'
      - '<Job ansible-collection-services-molecule-frr explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/ansible-collection-services/.zuul.yaml@main#204>'
      - '<Job ansible-collection-services-molecule-frr explicit: None implied: None
        source: osism/ansible-collection-services/.zuul.yaml@main#498>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: f9673a43bf824b9c97dde4597808b594
      build_refs:
      - branch: main
        change: '2077'
        change_message: 'frr: fix ansible-lint failure


          blocks also need to be named now'
        change_url: https://github.com/osism/ansible-collection-services/pull/2077
        commit_id: ab39f905e59e88da9261f60cac408bd9fe8e3176
        patchset: ab39f905e59e88da9261f60cac408bd9fe8e3176
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-services
          name: osism/ansible-collection-services
          short_name: ansible-collection-services
        src_dir: src/github.com/osism/ansible-collection-services
        topic: null
      buildset: 88c6214fddfd4be88993b5a40035832e
      buildset_refs:
      - branch: main
        change: '2077'
        change_message: 'frr: fix ansible-lint failure


          blocks also need to be named now'
        change_url: https://github.com/osism/ansible-collection-services/pull/2077
        commit_id: ab39f905e59e88da9261f60cac408bd9fe8e3176
        patchset: ab39f905e59e88da9261f60cac408bd9fe8e3176
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-services
          name: osism/ansible-collection-services
          short_name: ansible-collection-services
        src_dir: src/github.com/osism/ansible-collection-services
        topic: null
      change: '2077'
      change_message: 'frr: fix ansible-lint failure


        blocks also need to be named now'
      change_url: https://github.com/osism/ansible-collection-services/pull/2077
      child_jobs: []
      commit_id: ab39f905e59e88da9261f60cac408bd9fe8e3176
      event_id: bac79050-3443-11f1-8dbb-30e4cdf04b54
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/f9673a43bf824b9c97dde4597808b594/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/f9673a43bf824b9c97dde4597808b594/work/logs
        result_data_file: /var/lib/zuul/builds/f9673a43bf824b9c97dde4597808b594/work/results.json
        src_root: /var/lib/zuul/builds/f9673a43bf824b9c97dde4597808b594/work/src
        work_root: /var/lib/zuul/builds/f9673a43bf824b9c97dde4597808b594/work
      include_vars: []
      items:
      - branch: main
        change: '2077'
        change_message: 'frr: fix ansible-lint failure


          blocks also need to be named now'
        change_url: https://github.com/osism/ansible-collection-services/pull/2077
        commit_id: ab39f905e59e88da9261f60cac408bd9fe8e3176
        patchset: ab39f905e59e88da9261f60cac408bd9fe8e3176
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-services
          name: osism/ansible-collection-services
          short_name: ansible-collection-services
          src_dir: src/github.com/osism/ansible-collection-services
        topic: null
      job: ansible-collection-services-molecule-frr
      jobtags: []
      max_attempts: 3
      message: ZnJyOiBmaXggYW5zaWJsZS1saW50IGZhaWx1cmUKCmJsb2NrcyBhbHNvIG5lZWQgdG8gYmUgbmFtZWQgbm93
      patchset: ab39f905e59e88da9261f60cac408bd9fe8e3176
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 4f450aa36c28b035ce97359a888edbd7599eaf31
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: a01eed06dffe368c1d01819193bfadccb137414d
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 4f450aa36c28b035ce97359a888edbd7599eaf31
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/ansible-molecule/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: false
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/ansible-collection-services
        name: osism/ansible-collection-services
        short_name: ansible-collection-services
        src_dir: src/github.com/osism/ansible-collection-services
      projects:
        github.com/osism/ansible-collection-services:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-services
          checkout: main
          checkout_description: zuul branch
          commit: c947437d599c41406464b118163fabd5f12221dc
          name: osism/ansible-collection-services
          required: false
          short_name: ansible-collection-services
          src_dir: src/github.com/osism/ansible-collection-services
      ref: refs/pull/2077/head
      resources: {}
      tenant: osism
      timeout: 1800
      topic: null
      voting: true
